/* Header */
#header {
	position: relative !important;
	z-index: 1030;
	transition: top 300ms ease 0s;
	background: #f4f9fd;
	width: 100%;
}

#header .customer-btn{
	line-height: 40px;
	height: 40px;
	border-top-left-radius: 0;
	color: #fff;
	background: #0d6efd;
	border-top-right-radius: 0;
	padding: 0 10px;
	border: 0;
	}

#header .header-body {
	display: flex;
	flex-direction: column;
	background: #FFF;
	transition: ease transform 300ms;
	width: 100%;
	z-index: 1001;
    overflow: inherit !important;
}
#header .header-container {
	position: relative;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
    max-width: 90%;
}
#header .header-row {
	display: flex;
	flex-grow: 1;
	align-items: center;
	align-self: stretch;
	max-height: 100%;
}

#header .header-column {
	display: flex;
	align-self: stretch;
	align-items: center;
	flex-grow: 1;
	flex-direction: column;
}
#header .header-logo {
	margin: 0;
	position: relative;
	z-index: 1;
	text-align: center;
}

#header .header-logo img {
	transition: all 0.3s ease;
	position: relative;
	top: 0;
	image-rendering: -webkit-optimize-contrast;
	transform: translateZ(0);
	transition: ease opacity 300ms, ease transform 300ms;
	width: 230px;
	padding: 10px;
	height: auto;
	left: 0;
	margin: 0 auto;
	right: 0;
}

#header .header-nav-features {
	position: relative;
	padding-left: 20px;
}

#header .header-nav-features .header-nav-top-icon,
#header .header-nav-features .header-nav-top-icon-img {
    font-size: 14px;
    font-size: 0.9rem;
    position: relative;
    color: #444;
    margin: 0 7px;
}

#header span.cart-info {
    background: #ff2e42;
    color: #fff;
    width: max-content;
    display: block;
    text-align: center;
    padding: 0 6px;
    line-height: 18px;
    margin: 0;
    border-radius: 40%;
    position: absolute;
    top: 16px;
    font-size: 12px;
}

#header .header-nav-features .header-nav-features-dropdown {
	opacity: 0;
	top: -10000px;
	position: absolute;
	box-shadow: 0 0 30px 7px rgb(0 0 0 / 6%);
	background: #FFF;
	padding: 17px;
	min-width: 300px;
	z-index: 10000;
	right: 100%;
    margin-right: -55px;
	margin-top: 30px;
	transition: opacity .2s ease-out;
	pointer-events: none;
}
#header .header-nav-features .header-nav-features-dropdown.active {
    opacity: 1;
    top: 1px;
    pointer-events: all;
}

#header .header-nav-features .header-nav-features-dropdown:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 5px;
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid white;
	transform: translate3d(-7px, -6px, 0);
}



#header .header-btn-collapse-nav {
	background: #0d6efd;
	color: #FFF;
	display: none;
	float: right;
	margin: 0 0 0 16px;
	margin: 0 0 0 1rem;
}





#header .header-logo .logo-sticky {
	opacity: 0;
	visibility: hidden;
	transition: ease opacity 300ms, ease transform 300ms;
	display: none;
}

#header .header-nav-main nav > ul > li > a {
	align-items: center;
	white-space: normal;
	border-radius: 4px;
	color: #525252;
	font-size: 13px;
	font-style: normal;
	font-weight: 600;
	letter-spacing: -0.5px;
	text-transform: uppercase;
	text-decoration: none;
	background: transparent;
	line-height: 40px;
}

#header .header-nav-main nav > ul > li > a:after {
	display: none;
}


#header .header-nav-main nav > ul > li.dropdown .dropdown-menu {
	top: -10000px;
	display: block;
	opacity: 0;
	left: auto;
	border: 0;
	border-top: 3px solid #CCC;
	box-shadow: 0 15px 30px -5px rgba(0, 0, 0, 0.07);
	margin: 0;
	min-width: 200px;
	padding: 0;
	text-align: left;
	border-radius: 0 !important;
}

#header .header-nav-main nav > ul > li.dropdown:hover .dropdown-menu {
    top: 60px;
    opacity: 1;
}

#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a {
	border-bottom: 1px solid #f7f7f7;
	color: #777;
	font-size: 0.83em;
	font-weight: 400;
	padding: 6px 18px 6px 18px;
	position: relative;
	text-transform: none;
	text-decoration: none;
	letter-spacing: -0.5px;
}


#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li:last-child a {
	border-bottom: 0;
}


#header .header-nav {
	display: flex;
	align-items: center;
	flex-grow: 1;
	justify-content: flex-end;
	align-self: stretch;
}



/* Header Nav Main Mobile */
@media (max-width: 991px) {

	#header .header-nav-features {
		margin: 0;
		padding: 0;
	}

	#header .header-nav-features.icon-nav {
		display: none;
	}

	.mobile-menu-opened #header .header-nav-main {
		border-top: 1px solid #00000021;
		margin: 0 auto;
		transform: inherit;
		padding: 0;
		overflow: hidden;
		background: transparent;
	}

	#header .header-nav-main {
		top: 100%;
		position: absolute;
		width: 100%;
		z-index: 9;
		left: 0;
		right: 0;
	}

	#header .header-nav-main:before {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		left: 50%;
		width: 100vw;
		height: 100%;
		background: #FFF;
		z-index: -1;
		transform: translateX(-50%);
	}

	#header .header-nav-main nav {
		max-height: 50vh;
		overflow: hidden;
		overflow-y: auto;
		padding: 0;
		transition: ease all 500ms;
	}

	#header .header-nav-main nav.collapsing {
		overflow-y: hidden;
	}

	#header .header-nav-main nav > ul {
		padding-top: 15px;
		padding-bottom: 15px;
		flex-direction: column;
	}

	#header .header-nav-main nav > ul li {
		clear: both;
		display: block;
		float: none;
		margin: 0;
		padding: 0;
		position: relative;
	}

	#header .header-nav-main nav > ul li:last-child {
		border-bottom: 0;
	}

	#header .header-nav-main nav > ul > li > a {
		text-transform: uppercase;
		font-weight: 700;
		background: #4e4e4e;
		border-radius: 4px !important;
		font-size: 13px;
		font-style: normal;
		line-height: 20px;
		padding: 7px 8px;
		margin: 3px 0;
		text-align: left;
		color: #FFF !important;
	}

	#header .header-nav-main nav > ul > li > a.active {
		background: #3b89fd;
	}

	#header .header-btn-collapse-nav {
		outline: 0;
		display: block;
		position: relative;
		z-index: 1;
	}

	#header .header-nav.header-nav-links, #header .header-nav.header-nav-line {
		min-height: 70px;
	}

}

@media (min-width: 992px){
	#header .header-body{
		height: auto !important;
	box-shadow: 0 3px 4px #00000012;border-bottom: 1px solid #eee;}
	#header .header-nav-main nav {
	    display: flex !important;
	}
}

@media (max-width: 576px){

	#header .header-logo.custom-header-logo:before{
		display: none !important;
	}

}
